<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

/**
 * Type de point de contact.
 */
enum EmailSendingTypeEnum: string
{
    use EnumMethodsTrait;

    case TO = 'TO';
    case BBC = 'BBC';
    case CC = 'CC';
}
